3.2.3.3 Hardening

Only applicable to MetaDefender Core version 4.19.0 or above.